Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067309 - Description of Table A.29. SimpleUsers
Summary: Description of Table A.29. SimpleUsers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: Misha H. Ali
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 07:48 UTC by Hisanobu Okuda
Modified: 2014-08-14 15:18 UTC (History)
1 user (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14876, Security Guide-6.2-1 Build Date: 04-12-2013 18:10:54 Topic ID: 4732-563068 [Specified]
Last Closed: 2014-08-06 14:36:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Hisanobu Okuda 2014-02-20 07:48:30 UTC
Title: Included Authentication Modules

Describe the issue:
Description of Table A.29. SimpleUsers is wrong. It is a copy of Table A.28. PropertiesUsers, but should be like:-

This login module stores the username and clear-text password using <module-option/>. The attribute "name" and "value" in <module-option/> are used to specify a username and its password. It is included for testing only, and is not appropriate for a production environment. 

Suggestions for improvement:


Additional information:

Comment 2 Scott Mumford 2014-02-26 05:13:33 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 3 Scott Mumford 2014-02-26 05:15:38 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 4 Ondrej Lukas 2014-02-26 14:16:16 UTC
Verified on stage.


Note You need to log in before you can comment on or make changes to this bug.